/*
 Theme Name:   Marroco Child
 Theme URI:    http://theotherjournal.com
 Description:  Marroco Child theme built for TOJ
 Author:       Whitney Hartshorne
 Author URI:   http://whitneyhartshorne.com
 Template:     marroco
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  marroco-child
*/

.login-fulco {
    max-width: 500px;
    margin: auto;
}
.login-fulco input {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 10px;
    border-color: #e2e2e2;
}

.login-fulco input[type="submit"] {
    width: auto;
    background-color: #f9f9f9;
    color: #000;
    cursor: pointer;
    -webkit-appearance: button;
    font-size: 14px;
    line-height: 100%;
    padding: 5px 10px;
    border: 0;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    padding: 8px 40px;
    border: 4px solid #000;
        background-color: transparent;
        transition: background-color .3s, color .3s;
        -moz-transition: background-color .3s, color .3s;
        -webkit-transition: background-color .3s, color .3s;
}

.login-fulco input[type="submit"]:hover {
    background: #000;
    color: white;
}
